libgpod-devel-0.7.2-1.PU_IAS.2.i386.rpm


Advertisement

Description

libgpod-devel - iPOD library development

Distribution: CentOS 5
Repository: PUIAS Unsupported i386
Package name: libgpod-devel
Package version: 0.7.2
Package release: 1.PU_IAS.2
Package architecture: i386
Package type: rpm
Installed size: 342.68 KB
Download size: 117.14 KB
Official Mirror: springdale.math.ias.edu
iPOD Library

Provides

  • libgpod-devel = 0.7.2-1.PU_IAS.2

    Install Howto

    1. Create the repository config file /etc/yum.repos.d/puias-unsupported.repo:
      [puias-unsupported]
      name=PUIAS Unsupported
      baseurl=http://springdale.math.ias.edu/data/puias/unsupported/5/i386/
      enabled=1
      gpgcheck=0
      
    2. Install libgpod-devel rpm package:
      # yum install libgpod-devel

    Files

    • /usr/include/gpod-1.0/gpod/itdb.h
    • /usr/lib/libgpod.a
    • /usr/lib/libgpod.la
    • /usr/lib/pkgconfig/libgpod-1.0.pc
    Advertisement
    Advertisement